h6 {
    color: #3b94d9;
    font-weight:bold;
}
/*RESPONSIVE GRID*/
.block{
	/*background-color: #EEFF41;*/
	background-color: #ffffff;
	display: block;
	padding: 0;
	text-align: justify;
	/*margin-bottom: 40px;*/
}
.grid{
	width: 100%;
	/*max-width: 900px;*/
	margin: 0 auto;
	background-color: #ffffff;
	/*padding-top: 40px;*/	
}
.map {
	background-color: #ffffff;
}
.gutter{
	/*margin-left: 20px;
	margin-right: 20px;
	margin-left: 5px;*/
}

.col-33{
	width: 33.3%;
	float: left;
}
.col-50{
	width: 50%;
	float: left;
}

.clear{
	clear: both;
	display: block;
}

@media all and (max-width:800px) {
	.col-33{
		width: 50%;
	}
}

@media all and (max-width:600px) {
	.col-50, .col-33{
		width: 90%;
		float: none;
	}
}
.country_ass_title {
	font-size: 14px;
	color: #EF8354;
	
}
.country_ass_select, .high_res_input {
	    width: 224px;
    padding: 5px;
}
.global_overview_title, .news_title, .specialFocus_title, .twitter_title, .pastGlobal_title {
	text-align:left;
	background-color: #0065a2;
	color: #ffffff;
	font-size: 16px !important;
   padding: 10px 15px;
    font-family: Verdana;
	margin-top: 0px;
}
.global_overview_content, .news_content, .specialFocus_content, .twitter_content, .pastGlobal_content {
	max-height: 300px;
    overflow-y: scroll;
	padding: 10px;
	text-align:justify;
	font-size: 14px;
    line-height: 2.3;

}
.newsletter_block_clear {
	border-bottom: 1px solid #0164a5;
	margin-bottom:20px;
}
.footer_block img {
	width: 80%;
}
#regionListTitle {
    float: left;
    padding-top: 10px;
    padding-right: 10px;
}
/*page*/



.news_body_content {
	font-size: 1.2em;
	text-align: justify;
	/*    line-height: 2.3;
	line-height: 1.6;*/
}
.news_body_content h2 {
	font-size: 1.8em !important;
	color: #0065A1 !important;



	margin-bottom:10px;
}
.news_body_content h3 {
	color: #6FBCEB !important;
}
.news_body_content h5 {
	text-align: center !important;
}
.news_body_content img {
	text-align: center;
	vertical-align: middle;
}
.pagination>.active>a {
	z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #428bca;
    border-color: #428bca;
}
/*end page*/
.newsLayout {
	float: left;
    width: 100%;
    clear: both;
    position: relative;
}
.iconCategory {
	/*margin-top: 10px;*/
}
.titleNews {
    color: #074a8b;
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
	margin-top: 5px;
}
.dateNews {
    color: #074a8b;
    font-size: 14px;
    margin-bottom: 5px;
}
.contentNews {
    margin-bottom: 20px;
    text-align: justify;
}
.pagination {
    margin-left: 40%;
	display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li {
    display: inline;
	margin: 0 0 1%;
}
.pagination>li:first-child>a, .pagination>li:first-child>span {
    margin-left: 0;
    border-bottom-left-radius: 4px;
    border-top-left-radius: 4px;
}
.pagination>li>a, .pagination>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.428571429;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
	color: #0065A2;
}
.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0 0 0 0);
    border: 0;
}
#newsContent {
    margin-top: 20px;
	/*padding: 1.5em 1.5em;*/
}
/*SCROLLBAR*/
::-webkit-scrollbar {
    width: 10px;
}
 
::-webkit-scrollbar-track {
    background-color: #ebebeb;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: #6d6d6d; 
}
/*ACCORDION*/
.accordion {
   /*font-size: 1rem;
	width: 30vw; original*/
	margin: 0 auto;
	border-radius: 5px;
}

.accordion-header,
.accordion-body {
	background: white;
}

.accordion-header {
	padding: 0.7em 1.5em;
    background: #0065a2;
    /* text-transform: uppercase; */
    color: white;
    cursor: pointer;
    font-size: 1.3em;
    /* letter-spacing: .1em; */
    transition: all .3s;
	text-align: left;
}

.accordion-header:hover {
  background: #0065a2;
  position: relative;
  z-index: 5;
}

.accordion-body {
  background: #ffffff;
  color: #3f3c3c;
  display: none;
}

.accordion-body__contents {
	padding: 1.5em 1.5em;
	font-size: 1.2em;
	text-align: justify;
	/*    line-height: 2.3;*/
	line-height: 1.6;
}

.accordion__item.active:last-child .accordion-header {
  border-radius: none;
}

.accordion:first-child > .accordion__item > .accordion-header {
  border-bottom: 5px solid #ffffff;
}

.accordion__item > .accordion-header:after {
  content: "\f3d0";
  font-family: IonIcons;
  font-size: 1.2em;
  float: right;
  position: relative;
  top: -2px;
  transition: .3s all;
  transform: rotate(0deg);
}

.accordion__item.active > .accordion-header:after {
	transform: rotate(-180deg);
}

.accordion__item.active .accordion-header {
  background: #0065a2;
}

.accordion__item .accordion__item .accordion-header {
  background: #f1f1f1;
  color: black;
}

@media screen and (max-width: 1000px) {
  
  
  .accordion {
    width: 100%;
  }
}
#page-top {
	margin-top: 20px;
	margin-bottom: 20px;
}